# RakNet::SetRoomLockState_Func Struct Reference

`#include <RoomsPlugin.h>`

Inheritance diagram for RakNet::SetRoomLockState_Func:

List of all members.

## Detailed Description

Lock or unlock the room If the room is locked, no further players can join regardless of the available room slots. This includes invited players. Rooms default to unlocked

The documentation for this struct was generated from the following files:

- C:/RakNet/DependentExtensions/Lobby2/Rooms/RoomsPlugin.h
- C:/RakNet/DependentExtensions/Lobby2/Rooms/RoomsPlugin.cpp